Subject: Pico line wrap concatenates

From: [email-masked] (Dominique Emerson)
Date: 26 Aug 1994 17:54:35 GMT

-- 
I am using Pico as an editor off of a forms application with TERM=vt100
and running in character mode.  When I execute pico directly from the
command line all is well.

But when I run pico from within the application I have a problem with
line wrap concatenating with the next line.

For instance:
Given:
	axbc
	gpq

If I start typing after "c" I get:
	axbc this is a test of pico line
	wrapgpq

Rather than:
	axbc this is a test of pico line
	wrap
	gpq

I get the same result if I set my TERM to iris-ansi and ansi.
Any help would be appreciated.

----
Dominique Emerson ([email-masked])
DB/OS, Ltd.
voice: 1-206-221-7404
fax:   1-206-221-7446